Come effettuare il jailbreak tethered su iPhone 3GS e iPhone 4 iOS 5.1.1 con Redsn0w

08 maggio 2012 di Giuseppe Migliorino in Guide, Jailbreak, push

MuscleNerd fa sapere che l’ultima versione di Redsn0w (che potete scaricare dalla nostra pagina di Download) può eseguire il jailbreak tethered su tutti i modelli di iPhone precedenti al 4S. Vediamo come.

ATTENZIONE: riordiamo che questo primo jailbreak per iOS 5.1.1 è di tipo “tethered”. Questo significa che sarà necessario collegare il dispositivo al computer per riavviarlo in caso venga spento. Su Cydia è disponibile la patch “SemiTether” che permette di riavviare l’iPhone anche senza l’ausilio di un PC, ma in quel caso (fino ad un nuovo riavvio tramite computer), non sarà possibile usare Cydia e tutti i programmi relativi.

Prima di procedere con la guida dobbiamo anche ricordare che se avete un iPhone locked, dove è necessario sbloccare la parte telefonica usando Ultrasn0w, NON dovete aggiornare ad iOS 5.1 in attesa di ulteriori novità  in merito. La procedura, inoltre, non può essere eseguita su iPhone 4S.

PASSAGGI DA SEGUIRE

1.  Aggiorna iTunes all’ultima versione

2. Apri iTunes ed esegui un backup del dispositivo avviando la sincronizzazione

3. Aggiorna il tuo iPhone 3GS o iPhone 4 ad iOS 5.1.1

4. Scarica iOS 5.1 (non iOS 5.1.1) relativo al tuo dispositivo da questo link

5. Scarica l’ultima versione di Redsn0w (Windows – Mac)

6. Lancia Redsn0w, seleziona Jailbreak quindi spunta la voce “Install Cydia”.

7. Seleziona Extras e poi clicca su “Select IPSW”

8. Ora dal tuo hard disk seleziona il iOS 5.1.1 scaricato al punto 4

9. Ora lcicc a su Jailbreak dalla schermata principale di Redsn0w

10. Segui gli step per mettere l’iPhone in modalità DFU e vai avanti.

11.  La procedura terminerà automaticamente sul dispositivo (vedrai alcune schermate sull’iPhone) e troverai Cydia installato sul tuo iPhone. Ora, ogni qual volta dovrai riavviare il dispositivo, sarà necessario collegarlo al computer, lanciare Redsn0w, cliccare su Extras e selezionare Just Boot.

Come detto in precedenza, su Cydia potete trovare la patch SemiTether. Basterà aggiungere la repo http://thebigboss.org/semitether e poi cercare il nome della patch per installarla.

 

Per restare sempre aggiornato sul tema di questo articolo, puoi seguirci su Twitter, aggiungerci su Facebook o Google+ e leggere i nostri articoli via RSS.

L'utilizzo del contenuto di questo articolo è soggetto alle condizioni della Licenza Creative Commons. Sono consentite la distribuzione, la riproduzione e la realizzazione di opere derivate per fini non commerciali, purché venga citata la fonte.
  • Al

    Almeno potete ringraziarmi per la dritta….

  • Al

    Almeno potete ringraziarmi per la dritta….

  • http://www.spinblog.it Giuseppe Migliorino

    dove hai segnalato la cosa? non ho letto davvero…

  • http://www.spinblog.it Giuseppe Migliorino

    dove hai segnalato la cosa? non ho letto davvero…

  • NarcosRap

    Se una persona fa un bel gesto di certo non lo deve fare per avere qualcosa indietro,non pensi ;)

  • NarcosRap

    Se una persona fa un bel gesto di certo non lo deve fare per avere qualcosa indietro,non pensi ;)

  • Interheaven

    Ottima notizia, non sapevo ci fosse il semitetherd anche per iOS 5.1.1 :)

  • (***J1hack3D***)

    Per il 3GS vecchia boot sempre untheter vero ?

  • bedu71

     yes

  • TheArka96

    infatti per 3gs old bootroom come è? D: vorrei saperlo così sincronizzo e aggiorno al volo visto ke non ho niente da fare…

  • TheArka96

    infatti per 3gs old bootroom come è? D: vorrei saperlo così sincronizzo e aggiorno al volo visto ke non ho niente da fare…

  • http://twitter.com/pigGio_ PierGiorgio Spaziani

    e anche questo aggiornamento per 3GS .. Grande Apple, complimenti.

  • http://twitter.com/pigGio_ PierGiorgio Spaziani

    e anche questo aggiornamento per 3GS .. Grande Apple, complimenti.

  • Pie82

    Ma l’avete vista la foto di i0nic che ha messo su twitter?..il suo nuovo iPad 5.1.1 con cydia..

  • Pie82

    Ma l’avete vista la foto di i0nic che ha messo su twitter?..il suo nuovo iPad 5.1.1 con cydia..

  • Cristiansicignano

    Senti ma se io ho ios 5.0.1 come posso fare il jailbreack unthetered senza perdere le app craccate?

  • Cristiansicignano

    Senti ma se io ho ios 5.0.1 come posso fare il jailbreack unthetered senza perdere le app craccate?

  • Pie82

    Se hai il 4 lo fai con redsnow..se hai il 4s puoi farlo con absinthe

  • Pie82

    Se hai il 4 lo fai con redsnow..se hai il 4s puoi farlo con absinthe

  • Marco

    4. Scarica iOS 5.1 (non iOS 5.1.1) relativo al tuo dispositivo da…..
    8. Ora dal tuo hard disk seleziona il iOS 5.1.1 scaricato al punto 4..
    Scusate ma nn capisco 5.1 o 5.1.1   potete essere precisi nn vorrei fare errori
    che possono costare cari, grazie per una risposta!!!

  • Marco

    4. Scarica iOS 5.1 (non iOS 5.1.1) relativo al tuo dispositivo da…..
    8. Ora dal tuo hard disk seleziona il iOS 5.1.1 scaricato al punto 4..
    Scusate ma nn capisco 5.1 o 5.1.1   potete essere precisi nn vorrei fare errori
    che possono costare cari, grazie per una risposta!!!

  • bedu71

     puoi farlo ho appena aggiornato il mio 3gs old…….

  • Carmine4S

    Aspettando l’unthetered per 4S…

  • MarcomiX

    Continua la pantomima dello pseudo”hacker” niente jb 5.1 ora ci sarà la problematica 5.1.1 ed il mio nuovo iPad sbloccato da sempre a detta loro é ancora senza sbsetting…. Come calano le vendite uscirà il jb mi spiace solo che anche io abbia abboccato a questa trappola

  • Andysabre

     Sottoscrivo, non si capisce cosa selezionare

  • Chaos696

    credo che il punto 8 sia sbagiato, visto che parla di selezionare il file scaricato al punto 4 (che è chiaramente il 5.1 visto che hanno precisato)

  • Antonio

    Mamma mia che guidaccia, 5.1.1 poi 5.1 ma cosa le fate a fare se confondete solo le persone? Ho impallato un telefono per colpa vostra, ma leggete prima di fare una guida, altrimenti non le fate proprio!!!! mha…

  • Bho

    Be i grazie almeno?

    Ti trovi mamma mia che ragionamento…

  • TheArka96

    se sei un minchione che non capisce un piccolo errore di battitura come un 1 in meno non cambia la vita certo che anche tu se vuoi installare insieme due firmware diversi nello stesso iphone.. ben venga =D

  • Alex92007

    Ma se al punto quattro chiede di scaricare iOS 5.1 com’è che al punto 8 chiede di selezionare iOS 5.1.1 (Come detto al punto 4) ._.

  • Lollomascolo

    scusa ma se ho già il jailbrea 5.1 per passare a questo che devo fare extras just boot ?

  • Antonio

    ma il jailbreak vale anche per ipod 4g e ipad 1????

  • Daniele

    Vero, gravissima disattenzione da parte di chi ha scritto l’articolo (e al solito di correggerlo non gliene può fregar di meno). Al punto 4 si scarica iOS CINQUE PUNTO UNO e non 5.1.UNO!!!!!!!! Quindi usate il 5.1 da dare in pasto a redsnow

  • Fudish

    Ipad 1 e ipod touch 4g? :)

  • Yuzzi

    Salve a tutti! Ma io ancora non ho capito sta cosa del IOS 5.1.1 o IOS 5.1! Quale devo scaricare delle 2 dopo aver aggiornato? Quale devo selezionare con redsnow???

  • SuperTARANTINO

    E per gli iphobe 4 bloccati che si puó fare?iphone 4 5.1

  • Sjsja

    Per favore qualcuno Sa Come posso attivare il mio iphone 4s giapponese??

  • Robang66

    Ma io che ho la vers. 5.1 con Thetered
    mi conviene aggiornare o aspettare il JB
    Unthered ?
    Saluti

  • davide

    un po di chiarezza please?

  • Aldo

    Scusate l’ignoranza, ma a cosa serve il file ipsw?grazie

  • Ciccio123456

    Prova col Sushi…ma anche col Sahimi va benissimo!

  • Ciccio123456

    Prova col Sushi…ma anche col Sahimi va benissimo!

  • Ciccio123456

    Aggiorni il tuo cell al 5.1.1
    nel frattempo ti scarichi in locale sul tuo pc o mac la 5.1 (che avrai in formato ipsw e che inziccherai dentro Redsn0w come dice la guida.
    Personalmente, avendo un 4, aspetto la versione Untethered tanto se ci hanno messo un giorno per sbloccare, presto arriverà.
    Hanno fatto un errore di digitazione, ma cavolo, anche un pó di immaginazione non guasta:ma chi non sbaglia mai?
    E comunque, mi pare se non ricordo male, Redsn0w non valida di suo la versione 5.1.1 e vi blocca l’avanzamento del procedimento.

  • Ciccio123456

    Aggiorni il tuo cell al 5.1.1
    nel frattempo ti scarichi in locale sul tuo pc o mac la 5.1 (che avrai in formato ipsw e che inziccherai dentro Redsn0w come dice la guida.
    Personalmente, avendo un 4, aspetto la versione Untethered tanto se ci hanno messo un giorno per sbloccare, presto arriverà.
    Hanno fatto un errore di digitazione, ma cavolo, anche un pó di immaginazione non guasta:ma chi non sbaglia mai?
    E comunque, mi pare se non ricordo male, Redsn0w non valida di suo la versione 5.1.1 e vi blocca l’avanzamento del procedimento.

  • 3GS

    Ho la soluzione? Non effettuate l’aggiornamento 5.1.1 problema risolto

  • 3GS

    Ho la soluzione? Non effettuate l’aggiornamento 5.1.1 problema risolto

  • Ciccio123456

    Tethered per Tethered, aggiorna.
    Tanto sei sempre nella medesima posizione.
    E comunque scaricati da Cydia il tweak che consente di passare alla semitetherd: almeno se ti si spegne il cell e non sei a casa, riparti lo stesso e telefoni almeno!

  • Tuzia

    Provo co tu zia…

  • Tuzia

    Provo co tu zia che e meglio!!!

  • Ciccio123456

    Concordo.
    Eppure una volta si smanettava di più e poi, se si sbaglia, mica esplode: una delle belle cose che ha l’iphone!!!
    E soprattutto, non morde!

  • Ciccio123456

    ….. ancora a sto livello stiamo???
    No dai, dimmi che la tua è solo una battutaccia da Amici miei!
    Sei il solito toscanaccio burlone….

  • Ciccio123456

    …. dal film “Nell’anno del signore” con Marcello Mastroianni, Caludia Cardinale e Ugo Tognazzi: “”"….mo è chiaro??”"

  • Ciccio123456

    Ma no lo dite a nessuno in giro.
    E’ un segreto!!

  • Applefanschool

    Ma non va bene per iPod touch4?

  • p0portrait

    iphone 3gs straniero (francese) nuovo boot, installato 5.1 con redsn0w e bb ipad… l’iphone è bricked (no wifi, no imei, no fw, perennemente in “cerca…”). nessun backup per tentare un downgrade… lo butto??? pls ditemi che c’è una soluzione passando al 5.1.1!!!!!! grazie

  • Pegoraridavide

    non mi apre cydia … ho fatto tutti i procedimenti e mi ha installato anche cydia nel iphone 4 , solo che è un icona completamente bianca … e cliccandoci sopra fa per entrare ma poi esce all istante … come posso fare ? 

  • Pegoraridavide

    preciso iphone 4 ios 5.1.1

  • Luca Dorsi

    ciao ragazzi non capisco una cosa ma perchè nella guida dice di scaricare la versione 5.1 e non la 5.1.1

  • Carlo221063

    Scusate io avevo fatto il jailbreak con IOS 5 e non avevo aggiornato a 5.1…adesso devo aggiornare direttamente a IOS 5.1.1. ? Grazie a chi vorrà rispondermi

  • Cris_97

    scusate, ma redsn0w non mi permette di fare il jailbreak perché dice che ho disabilitato la libreria di itunes e non ho l’ultimo aggiornamento, mentre il mio itunes è aggiornato e la libreria funziona perfettamente, come potrei risolvere questo problema?

  • Gaetano

    Scaate, come faccio a sapere se il mio 3gs è cecchia bootroom o nuova? Scusate l’ignoranza

  • Giupriolo

    grazie per la guida jailbreak riuscito perfettamente……piccolo problema nn riesco a eliminare app apple

  • Alfredo

    Scusate la mia ignoranza, ma il jb in un iphone 3gs si puo’ fare con qualsiasi baseband? perchè tramite il wizard mi dice che con la baseband che ho io nn posso jailbrekkare il mio iphone!

  • Cataldo29

    Buongionrno volevo chiedere ora che è uscita la versione 0.9.11b4 con il supporto al jailbreak tethered di iOS 5.1.1 nel momento in cui scarico il firmware seleziono il 5.1.1. giuisto??grazie

  • Augudr

    Ho trovato un incongruenza nelle istruzioni. Al punto 4 dice: scarica iOS 5.1 (e non il 5.1.1).
    Al punto 8 dice: ora dal tuo HD seleziona l’iOS 5.1.1…insomma uso il 5.1 o 5.1.1?
    Grazie

  • http://www.ioslifeita.com/ Fudish

    Dev’esser sfuggito un 1! :) scarica la 5.1.1

  • Surpriseman9 1

    ragazzi a me è successo che effettuando questo JB sul 4 con 5.1.1 funziona perfettamente tranne safari che non funziona ne appena fatto just boot tethered che son il widget “semitether” per ovviare a questo problema ho dovuto installare opera aspettando un jail untethered.

    a qualcuno di voi è capitato?

  • Richi911

    Ragazzi una domanda , ma il jb per iphone 3gs 5.1  unthetared new bootrom alla fine l’hanno fatto?? grazie mille

  • http://www.facebook.com/peppe.wh Lorenzo Vacca

    Io è da tempo che con il 3gs old bootrom aspetto di fare il jailbreak per il difetto di iBooks in cui già dalla 0.9.10 si diceva che avrebbero corretto poi parlano solo di downgrade dell’ipad 3 e nessuno più gliene frega niente del 3gs……..
    Domanda: per caso qualcuno sa se hanno risolto il difetto di ibooks? e quindi posso aggiornare e fare finalmente sto jailbreak o è ancora tutto malfunzionante?
    P.s. con quest’ultima versione alla fine si deve ancora caricare il 5.1 o si può lasciare il 5.1.1?

  • Final

    In definitiva che IOS va dato in pasto a Redsn0w? 5.1.1 opuure 5.1 ?
    Risposta secca e decisa per favore.

    GRAZIE in anticipo

  • http://www.ioslifeita.com/ Fudish

    “secca e decisa per favore.”

  • Final

    -.-”

  • http://www.ioslifeita.com/ Fudish

    dai non ti arravviare.. scherzi a parte.. ste pretese di aver risposte subito secche e decise.. mah.. comunque.. la tua domanda è mal posta. Non si capisce cosa intendi. Se vuoi una risposta secca e decisa, devi impostare meglio la domanda. Grazie! :-)

  • http://www.ioslifeita.com/ Fudish

    dai non ti arravviare.. scherzi a parte.. ste pretese di aver risposte subito secche e decise.. mah.. comunque.. la tua domanda è mal posta. Non si capisce cosa intendi. Se vuoi una risposta secca e decisa, devi impostare meglio la domanda. Grazie! :-)

  • Final

    Nessuna pretesa. Solo la cortesia di una risposta.
    Il “secca e decisa” ,assolutamente senza malizia o presunzione, era per chiedere una risposta unica e non vaga poichè la mia domanda è stata posta da svariate persone e non c’è una risposta che affermi con assoluta certezza il da farsi.

    La mia domanda era per l’incongruenza tra il punto 4 e il punto 8.
    Prima dice di scaricare IOS 5.1 ( nel punto 4) ;
    mentre dopo dice di selezionare IOS 5.1.1 ( punto 8) .

    Quindi l’errore in quale dei due punti sta? Bisogna scaricare e selezionare quale IOS dei due sopra indicati?

    Grazie in anticipo

  • Surpriseman9 1

    Come mai se si installa semitether safari non funziona???

  • Surpriseman9 1

    Ciao, l’hai rimesso in dfu e cliccato su “just boot”?

  • Surpriseman9 1

    Io ho effettuato il JB senza caricare NESSUN ios 5.1 come scritto nella guida e pare funzionare egregiamente senza avere problemi che mi creava quando lo effettuavo selezionando il 5.1! Sembra strano ma ho effettuato diversi test!

  • Ncristofero

    Io  ho un 3Gs Jb Svizz… con Ios 5.1  se faccio Aggiornamento con 5.1.1
    devo fare di nuovo un Jb  o posso aggiornare e installare solo UltrasnOw Fixer 5.1.1?
    grazie per le Risposte 

  • leobig97

    anche a me succede così però ho un iphone 3gs con aggiornamento 5.1.1

  • leobig97

    anche a me succede così però ho un iphone 3gs con aggiornamento 5.1.1

  • leobig97

    che faccio?

  • leobig97

    che faccio?